<!DOCTYPE html>
<html>
  <head>
    <title>Meine Docker-Webseite</title>
  </head>
  <body>
    <h1>Willkommen auf meiner Docker-Webseite!</h1>
    <p>
      Dies ist eine einfache HTML-Seite, die auf einem Docker-Webserver
      ausgeführt wird für die LB2.
    </p>
    <p>Ich hoffe, es gefällt Ihnen!</p>
  </body>
</html>
